
/*----------Created by MCK  14-05-26-----------*/

.login_leftbox_new26 {
 background: #172053;
background: linear-gradient(90deg,rgba(23, 32, 83, 1) 0%, rgba(29, 41, 113, 1) 100%);
}
.login_section_new26 {height: 100vh; padding-left: 15px; padding-right: 15px;}

.login_section_new26 > .row {height: 100%;}
.login_body_new26 {background: #FAFCFF; font-family: "Geist", sans-serif;}

.login_rightbox_inn_new26 {height: 100%;width: 100%;}

.login_form_alignbg_new26 {display: table;width: 100%;height: 100%;}

.login_form_alignbg2_new26 {display: table-cell;vertical-align: top;text-align: center;}

.login_form_box_new26 {max-width: 720px;margin: 0 auto;width: 100%; padding: 45px 0;}

.login_leftbox_inn_new26 {
    padding: 57px 55px;
    max-width: 464px;
    width: 100%;
    margin: 0 auto;
    height: 100%;
}
.login_footer_new26 {display: block;padding: 0 48px 35px;position: absolute;bottom: 0;right: 0;left: 0; margin: 0 auto; width: 100%; /*max-width: 564px;*/ max-width: 464px; text-align: center;}

.login_footer_left_new26 {font-family: "Geist", sans-serif;
font-style: normal;
font-weight: 400;
font-size: 14px;
line-height: 20px;color: #FFFFFF; float: none; margin: 0 0 2px; display: inline-block; padding-right: 15px; position: relative;}
.login_footer_left_new26:after{content: " "; width: 1px; height: 10px; background: #fff; position: absolute; right: 0; top: 0; margin-top: 4px;}
.login_footer_right_new26 {font-family: "Geist", sans-serif;
font-style: normal;
font-weight: 400;
font-size: 14px;
line-height: 20px;color: #FFFFFF; float: none; margin: 0 0 2px; display: inline-block; padding-left: 15px;}
.login_footer_right_new26:hover, .login_footer_right_new26:active, .login_footer_right_new26:focus {color: var(--secondary);}
.mail_icon_i {display: inline-block; background: url("../images/mail_login.svg"); width: 16px;  height: 16px; margin-right: 8px; vertical-align: middle;}

.icon_with_input {position: relative;}

i.input_icon {position: absolute;width: 16px;height: 16px;left: 0;top: 0;margin: 16px 0 16px 25px;}

.icon_with_input input.form-control {padding-left: 39px;}

.email_icon_form {background: url("../images/mail-form.svg"); background-repeat: no-repeat; background-size: 100% auto;}

.key_icon_form {background: url("../images/key-form.svg"); background-repeat: no-repeat; background-size: 100% auto;}

.login26_steps_listing {
    display: block;
    padding-top: 55px;
}

.login26_steps_listing ul {
    margin: 0;
    padding: 0;
    display: block;
}

.login26_steps_listing ul li {
    margin: 10px 0 0;
    padding: 10px 0 60px 74px;
    list-style: none;
    display: block;
    position: relative;
}
.login26_steps_listing ul li:after{content:" ";border-left: 2px solid rgb(65 70 104 / 80%);position: absolute;left: 0;height: 54px;top: 0;margin-top: 74px;margin-left: 32px;}

.login26_steps_listing ul li.login26_completed_step:after{content:" ";border-left: 2px solid #2CB365;}
.login26_steps_listing ul li:last-child:after{display: none;}
.cercle_no {
    position: absolute;
    left: 0;
    top: 0;
    width: 64px;
    height: 64px;
    border: 1px solid rgb(102 184 255 / 61%);
    border-radius: 50%;
    padding: 8px;
    border: 1px solid rgb(112 116 142 / 60%);
}

.login26_steps_listing ul li b {
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    font-style: italic; font-family: "DM Serif Text", serif;
}

.login26_steps_listing ul li p {
    color: #fff;
    font-size: 12px; font-family: "Geist", sans-serif;
}

.cercle_no div {
    background: rgb(65 70 104 / 80%);
    border-radius: 50%;
    height: 100%;
    width: 100%;
    text-align: center;
    padding: 10px;
}

.cercle_no div span {
    font-size: 24px;
    color: #fff;
    font-weight: 600;
    width: 24px;
    display: inline-block;
    line-height: 24px;
    height: 24px; font-family: "Geist", sans-serif;
}

/* li.login26_current_step {} */

li.login26_current_step .cercle_no {
    border: 1px solid rgb(102 184 255);
}

li.login26_current_step .cercle_no div {
    background: #0089FF;
}

/*li.login26_current_step .cercle_no div span {}

li.login26_completed_step {}*/

li.login26_completed_step .cercle_no {
    border: 1px solid #2CB365;
}

li.login26_completed_step .cercle_no div {
    background: #2CB365;
}

li.login26_completed_step .cercle_no div span {
    font-size: 0;
    content: " ";
    background: url(../images/step_check.svg) no-repeat; background-position: center; line-height: 34px;
}


.mail26_icon_i {display: inline-block;background: url("../images/mail26_login.svg");width: 20px;height: 17px;margin-right: 8px;vertical-align: middle;background-size: 100% auto;background-repeat: no-repeat;}
.phone26_icon_i {display: inline-block;background: url("../images/phone26_login.svg");width: 16px;height: 20px;margin-right: 8px;vertical-align: middle;background-repeat: no-repeat;background-size: auto 100%;}

.back26_icon_i {display: inline-block; background: url("../images/backward.svg"); width: 8px;  height: 10px; margin-left: 0; vertical-align: middle;background-repeat: no-repeat;background-size: auto 100%;}

a.login26_backa {
    text-decoration: none !important;
    border: none !important;
    box-shadow: none !important;
    color: #A1A1A1;
    font-size: 14px;
    padding: 16px 0;
    line-height: 14px;
}

a.login26_backa i {
    margin-right: 8px;
    vertical-align: middle;
    display: inline-block;
}

a.login26_backa span {
    vertical-align: middle;
    display: inline-block;
}

.login26_cont_mainwhitbg {
    background: #fff;
    border-radius: 16px;
    padding: 40px;
    text-align: left;
}

.stepsshow_bx {
    background: rgb(230 244 255 / 80%);
    display: inline-block;
    vertical-align: middle;
    padding: 18px 16px;
    font-size: 12px;
    line-height: 12px;
    color: #0089FF; font-family: "Geist", sans-serif;
}

.login26_comhtext {
    padding-bottom: 15px;
}

.login26_comhtext h1 {
    font-size: 24px;
    font-weight: 400;
    color: #151515;
    margin: 0;
    padding: 0 0 14px;
    font-style: italic;
    font-family: "DM Serif Text", serif;
    line-height: 24px;
}

.login26_comhtext h2 {
    color: #70748E;
    font-size: 16px;
    font-family: "Geist", sans-serif;
    margin: 0;
    padding: 0;
}

.login26_mainbx_form {}

.login_com_form {
    margin: 0;
    padding-bottom: 18px;
}

    .login_com_form .eyeicon_w_textbox .pass_showhide_a {
        margin-top: 20px;
    }

    .login_com_form .eyeicon_w_textbox .user_check_a {
        margin-top: 20px;
    }

.login_com_form label {
    color: #70748E;
    font-size: 10px;
    line-height: 10px;
    padding-bottom: 8px;
    margin: 0; font-family: "Geist", sans-serif;
}

    .login_com_form input, .login_com_form select, .login_com_form textarea, .login_com_form .chosen-container .chosen-choices {
        background: #F2F9FF;
        border: 1px solid #E6F4FF;
        border-radius: 4px;
        padding: 17px 16px;
        height: auto !important;
        margin: 0;
        color: #70748E;
        font-size: 14px;
        min-height: auto;
        max-height: none;
        font-family: "Geist", sans-serif;
    }


    .login_com_form .chosen-container-multi .chosen-choices li.search-choice {
        font-size: 13px;
        background: #b8defe;
        padding: 5px 18px 5px 6px;
        border: 1px solid #58b3ff;
        border-radius: 4px;
    }

        .login_com_form .chosen-container-multi .chosen-choices li.search-choice a.search-choice-close {
            top: 6px;
            color: #58b3ff;
        }

    .login_com_form .select2-container--bootstrap4 .select2-selection {
        padding: 10.5px 16px;
        background: #F2F9FF;
        border: 1px solid #E6F4FF;
        border-radius: 4px;
        height: auto !important;
        margin: 0;
        color: #70748E;
        font-size: 14px;
        min-height: auto;
        max-height: none;
        font-family: "Geist", sans-serif;
    }


.login26_cont_top {
    padding-bottom: 28px;
}

.chekbox_form label {
    color: #1C2230;
    font-size: 14px;
    margin: 0;
    padding: 0;
}

.chekbox_form .custom-control-label::before {
    width: 20px;
    height: 20px;
}
.chekbox_form .custom-control-label::after {
    width: 20px;
    height: 20px;
}

.chekbox_form .form-check {
    padding-left: 30px;
}
.login_body_new26 {
    background: #F2F9FF;
}

.login26_comhtext ul {
    margin: 0;
    padding: 16px 0 0;
    list-style: none;
}

.login26_comhtext ul li {
    display: flex;
    padding: 8px 0;
}

.login26_comhtext ul li img {}

.login26_comhtext ul li span {
    padding-left: 10px;
}
.theme_blue{color: #0089FF;}

.login26_loguotbu {
    background: #FFF1F1;
    display: inline-block;
    border-radius: 4px;
    padding: 16px;
    font-size: 14px;
    line-height: 14px;
    color: #FF6262; font-family: "Geist", sans-serif;
}
.acor_arrowbg{ padding-left: 15px; background: #fff;}
.collapsible-link .acor_arrow img {
  transition: transform 0.3s ease;    
}

/* Rotate arrow when open */
.collapsible-link:not(.collapsed) .acor_arrow img {
  transform: rotate(180deg);
}

/* Container spacing */
.custom-switch.switch26 {
  display: flex;
  align-items: center;
  gap: 10px;
}

/* Hide default checkbox */
.switch26 .custom-control-input {
  display: none;
}

/* Switch track */
.switch26 .custom-control-label {
  position: relative;
  cursor: pointer;
  padding-left: 55px;
  font-size: 16px;
  user-select: none;
}

/* Background of switch */
.switch26 .custom-control-label::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 45px;
  height: 24px;
  background: #ccc;
  border-radius: 50px;
  transition: background 0.3s ease; border: none;
}

/* Toggle circle */
.switch26 .custom-control-label::after {
  content: "";
  position: absolute;
  left: 3px;
  top: 50%;
  transform: translateY(-50%);
  width: 18px;
  height: 18px;
  background: white;
  border-radius: 50%;
  transition: transform 0.3s ease;
  /* box-shadow: 0 2px 5px rgba(0,0,0,0.2); */
}

/* Checked state */
.switch26 .custom-control-input:checked + .custom-control-label::before {
  background: #66FFA1;
}

.switch26 .custom-control-input:checked + .custom-control-label::after {
  transform: translate(21px, -50%); background: #2CB365;
}

.login26_acordionbg .card {
    margin-top: 24px;
    border-radius: 16px;
    overflow: hidden;
    border: none;
    padding: 0 40px;
}

.login26_acordionbg .card a.collapsible-link {
    color: #0089FF; font-family: "Geist", sans-serif; font-size: 14px; font-weight: 400; position: relative; 
}
.login26_acordionbg .card .card-header {
    padding-left: 0;
    padding-right: 0;
}
.login26_acordionbg .card a.collapsible-link span {
    background: #fff;
    padding-right: 15px;
}


/*----------Created by MCK  14-05-26-----------*/

.login_leftbox_new26 {
 background: #172053;
background: linear-gradient(90deg,rgba(23, 32, 83, 1) 0%, rgba(29, 41, 113, 1) 100%);
}
.login_section_new26 {height: 100vh; padding-left: 15px; padding-right: 15px;}

.login_section_new26 > .row {height: 100%;}
.login_body_new26 {background: #FAFCFF; font-family: "Geist", sans-serif;}

.login_rightbox_inn_new26 {height: 100%;width: 100%;}

.login_form_alignbg_new26 {display: table;width: 100%;height: 100%;}

.login_form_alignbg2_new26 {display: table-cell;vertical-align: top;text-align: center;}



.login_leftbox_inn_new26 {
    padding: 57px 55px;
    max-width: 464px;
    width: 100%;
    margin: 0 auto;
    height: 100%;
}
.login_footer_new26 {display: block;padding: 0 48px 35px;position: absolute;bottom: 0;right: 0;left: 0; margin: 0 auto; width: 100%; /*max-width: 564px;*/ max-width: 464px; text-align: center;}

.login_footer_left_new26 {font-family: "Geist", sans-serif;
font-style: normal;
font-weight: 400;
font-size: 14px;
line-height: 20px;color: #FFFFFF; float: none; margin: 0 0 2px; display: inline-block; padding-right: 15px; position: relative;}
.login_footer_left_new26:after{content: " "; width: 1px; height: 10px; background: #fff; position: absolute; right: 0; top: 0; margin-top: 4px;}
.login_footer_right_new26 {font-family: "Geist", sans-serif;
font-style: normal;
font-weight: 400;
font-size: 14px;
line-height: 20px;color: #FFFFFF; float: none; margin: 0 0 2px; display: inline-block; padding-left: 15px;}
.login_footer_right_new26:hover, .login_footer_right_new26:active, .login_footer_right_new26:focus {color: var(--secondary);}
.mail_icon_i {display: inline-block; background: url("../images/mail_login.svg"); width: 16px;  height: 16px; margin-right: 8px; vertical-align: middle;}

.icon_with_input {position: relative;}

i.input_icon {position: absolute;width: 16px;height: 16px;left: 0;top: 0;margin: 16px 0 16px 25px;}

.icon_with_input input.form-control {padding-left: 39px;}

.email_icon_form {background: url("../images/mail-form.svg"); background-repeat: no-repeat; background-size: 100% auto;}

.key_icon_form {background: url("../images/key-form.svg"); background-repeat: no-repeat; background-size: 100% auto;}

.login26_steps_listing {
    display: block;
    padding-top: 55px;
}

.login26_steps_listing ul {
    margin: 0;
    padding: 0;
    display: block;
}

.login26_steps_listing ul li {
    margin: 10px 0 0;
    padding: 10px 0 60px 74px;
    list-style: none;
    display: block;
    position: relative;
}
.login26_steps_listing ul li:after{content:" ";border-left: 2px solid rgb(65 70 104 / 80%);position: absolute;left: 0;height: 54px;top: 0;margin-top: 74px;margin-left: 32px;}

.login26_steps_listing ul li.login26_completed_step:after{content:" ";border-left: 2px solid #2CB365;}
.login26_steps_listing ul li:last-child:after{display: none;}
.cercle_no {
    position: absolute;
    left: 0;
    top: 0;
    width: 64px;
    height: 64px;
    border: 1px solid rgb(102 184 255 / 61%);
    border-radius: 50%;
    padding: 8px;
    border: 1px solid rgb(112 116 142 / 60%);
}

.login26_steps_listing ul li b {
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    font-style: italic; font-family: "DM Serif Text", serif;
}

.login26_steps_listing ul li p {
    color: #fff;
    font-size: 12px; font-family: "Geist", sans-serif;
}

.cercle_no div {
    background: rgb(65 70 104 / 80%);
    border-radius: 50%;
    height: 100%;
    width: 100%;
    text-align: center;
    padding: 10px;
}

.cercle_no div span {
    font-size: 24px;
    color: #fff;
    font-weight: 600;
    width: 24px;
    display: inline-block;
    line-height: 24px;
    height: 24px; font-family: "Geist", sans-serif;
}

/* li.login26_current_step {} */

li.login26_current_step .cercle_no {
    border: 1px solid rgb(102 184 255);
}

li.login26_current_step .cercle_no div {
    background: #0089FF;
}

/*li.login26_current_step .cercle_no div span {}

li.login26_completed_step {}*/

li.login26_completed_step .cercle_no {
    border: 1px solid #2CB365;
}

li.login26_completed_step .cercle_no div {
    background: #2CB365;
}

li.login26_completed_step .cercle_no div span {
    font-size: 0;
    content: " ";
    background: url(../images/step_check.svg) no-repeat; background-position: center; line-height: 34px;
}


.mail26_icon_i {display: inline-block;background: url("../images/mail26_login.svg");width: 20px;height: 17px;margin-right: 8px;vertical-align: middle;background-size: 100% auto;background-repeat: no-repeat;}
.phone26_icon_i {display: inline-block;background: url("../images/phone26_login.svg");width: 16px;height: 20px;margin-right: 8px;vertical-align: middle;background-repeat: no-repeat;background-size: auto 100%;}

.back26_icon_i {display: inline-block; background: url("../images/backward.svg"); width: 8px;  height: 10px; margin-left: 0; vertical-align: middle;background-repeat: no-repeat;background-size: auto 100%;}

a.login26_backa {
    text-decoration: none !important;
    border: none !important;
    box-shadow: none !important;
    color: #A1A1A1;
    font-size: 14px;
    padding: 16px 0;
    line-height: 14px;
}

a.login26_backa i {
    margin-right: 8px;
    vertical-align: middle;
    display: inline-block;
}

a.login26_backa span {
    vertical-align: middle;
    display: inline-block;
}

.login26_cont_mainwhitbg {
    background: #fff;
    border-radius: 16px;
    padding: 40px;
    text-align: left;
}

.stepsshow_bx {
    background: rgb(230 244 255 / 80%);
    display: inline-block;
    vertical-align: middle;
    padding: 18px 16px;
    font-size: 12px;
    line-height: 12px;
    color: #0089FF; font-family: "Geist", sans-serif;
}

.login26_comhtext {
    padding-bottom: 15px;
}

.login26_comhtext h1 {
    font-size: 24px;
    font-weight: 400;
    color: #151515;
    margin: 0;
    padding: 0 0 14px;
    font-style: italic;
    font-family: "DM Serif Text", serif;
    line-height: 24px;
}

.login26_comhtext h2 {
    color: #70748E;
    font-size: 16px;
    font-family: "Geist", sans-serif;
    margin: 0;
    padding: 0;
}

.login26_mainbx_form {}

.login_com_form {
    margin: 0;
    padding-bottom: 18px;
}

.login_com_form label {
    color: #70748E;
    font-size: 10px;
    line-height: 10px;
    padding-bottom: 8px;
    margin: 0; font-family: "Geist", sans-serif;
}


.login26_cont_top {
    padding-bottom: 28px;
}

.chekbox_form label {
    color: #1C2230;
    font-size: 14px;
    margin: 0;
    padding: 0;
}

.chekbox_form .custom-control-label::before {
    width: 20px;
    height: 20px;
}
.chekbox_form .custom-control-label::after {
    width: 20px;
    height: 20px;
}

.chekbox_form .form-check {
    padding-left: 30px;
}
.login_body_new26 {
    background: #F2F9FF;
}

.login26_comhtext ul {
    margin: 0;
    padding: 16px 0 0;
    list-style: none;
}

.login26_comhtext ul li {
    display: flex;
    padding: 8px 0;
}

.login26_comhtext ul li img {}

.login26_comhtext ul li span {
    padding-left: 10px;
}
.theme_blue{color: #0089FF;}

.login26_loguotbu {
    background: #FFF1F1;
    display: inline-block;
    border-radius: 4px;
    padding: 16px;
    font-size: 14px;
    line-height: 14px;
    color: #FF6262; font-family: "Geist", sans-serif;
}
.acor_arrowbg{ padding-left: 15px; background: #fff;}
.collapsible-link .acor_arrow img {
  transition: transform 0.3s ease;    
}

/* Rotate arrow when open */
.collapsible-link:not(.collapsed) .acor_arrow img {
  transform: rotate(180deg);
}

/* Container spacing */
.custom-switch.switch26 {
  display: flex;
  align-items: center;
  gap: 10px;
  margin-left: auto;
  margin-right: 0;
}

/* Hide default checkbox */
.switch26 .custom-control-input {
  display: none;
}

/* Switch track */
.switch26 .custom-control-label {
  position: relative;
  cursor: pointer;
  padding-left: 55px;
  font-size: 16px;
  user-select: none;
}

/* Background of switch */
.switch26 .custom-control-label::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 45px;
  height: 24px;
  background: #ccc;
  border-radius: 50px;
  transition: background 0.3s ease; border: none;
}

/* Toggle circle */
.switch26 .custom-control-label::after {
  content: "";
  position: absolute;
  left: 3px;
  top: 50%;
  transform: translateY(-50%);
  width: 18px;
  height: 18px;
  background: white;
  border-radius: 50%;
  transition: transform 0.3s ease;
  /* box-shadow: 0 2px 5px rgba(0,0,0,0.2); */
}

/* Checked state */
.switch26 .custom-control-input:checked + .custom-control-label::before {
  background: #66FFA1;
}

.switch26 .custom-control-input:checked + .custom-control-label::after {
  transform: translate(21px, -50%); background: #2CB365;
}

.login26_acordionbg .card {
    margin-top: 24px;
    border-radius: 16px;
    overflow: hidden;
    border: none;
    padding: 0 40px;
}

.login26_acordionbg .card a.collapsible-link {
    color: #0089FF; font-family: "Geist", sans-serif; font-size: 14px; font-weight: 400; position: relative; 
}
.login26_acordionbg .card .card-header {
    padding-left: 0;
    padding-right: 0;
}
.login26_acordionbg .card a.collapsible-link span {
    background: #fff;
    padding-right: 15px;
}


/*----------Created by MCK  14-05-26-----------*/

.login_leftbox_new26 {
 background: #172053;
background: linear-gradient(90deg,rgba(23, 32, 83, 1) 0%, rgba(29, 41, 113, 1) 100%);
}
.login_section_new26 {height: 100vh; padding-left: 15px; padding-right: 15px;}

.login_section_new26 > .row {height: 100%;}
.login_body_new26 {background: #FAFCFF; font-family: "Geist", sans-serif;}

.login_rightbox_inn_new26 {height: 100%;width: 100%;}

.login_form_alignbg_new26 {display: table;width: 100%;height: 100%;}

.login_form_alignbg2_new26 {display: table-cell;vertical-align: top;text-align: center;}



.login_leftbox_inn_new26 {
    padding: 57px 55px;
    max-width: 464px;
    width: 100%;
    margin: 0 auto;
    height: 100%;
}
.login_footer_new26 {display: block;padding: 0 48px 35px;position: absolute;bottom: 0;right: 0;left: 0; margin: 0 auto; width: 100%; /*max-width: 564px;*/ max-width: 464px; text-align: center;}

.login_footer_left_new26 {font-family: "Geist", sans-serif;
font-style: normal;
font-weight: 400;
font-size: 14px;
line-height: 20px;color: #FFFFFF; float: none; margin: 0 0 2px; display: inline-block; padding-right: 15px; position: relative;}
.login_footer_left_new26:after{content: " "; width: 1px; height: 10px; background: #fff; position: absolute; right: 0; top: 0; margin-top: 4px;}
.login_footer_right_new26 {font-family: "Geist", sans-serif;
font-style: normal;
font-weight: 400;
font-size: 14px;
line-height: 20px;color: #FFFFFF; float: none; margin: 0 0 2px; display: inline-block; padding-left: 15px;}
.login_footer_right_new26:hover, .login_footer_right_new26:active, .login_footer_right_new26:focus {color: var(--secondary);}
.mail_icon_i {display: inline-block; background: url("../images/mail_login.svg"); width: 16px;  height: 16px; margin-right: 8px; vertical-align: middle;}

.icon_with_input {position: relative;}

i.input_icon {position: absolute;width: 16px;height: 16px;left: 0;top: 0;margin: 16px 0 16px 25px;}

.icon_with_input input.form-control {padding-left: 39px;}

.email_icon_form {background: url("../images/mail-form.svg"); background-repeat: no-repeat; background-size: 100% auto;}

.key_icon_form {background: url("../images/key-form.svg"); background-repeat: no-repeat; background-size: 100% auto;}

.login26_steps_listing {
    display: block;
    padding-top: 55px;
}

.login26_steps_listing ul {
    margin: 0;
    padding: 0;
    display: block;
}

.login26_steps_listing ul li {
    margin: 10px 0 0;
    padding: 10px 0 60px 74px;
    list-style: none;
    display: block;
    position: relative;
}
.login26_steps_listing ul li:after{content:" ";border-left: 2px solid rgb(65 70 104 / 80%);position: absolute;left: 0;height: 54px;top: 0;margin-top: 74px;margin-left: 32px;}

.login26_steps_listing ul li.login26_completed_step:after{content:" ";border-left: 2px solid #2CB365;}
.login26_steps_listing ul li:last-child:after{display: none;}
.cercle_no {
    position: absolute;
    left: 0;
    top: 0;
    width: 64px;
    height: 64px;
    border: 1px solid rgb(102 184 255 / 61%);
    border-radius: 50%;
    padding: 8px;
    border: 1px solid rgb(112 116 142 / 60%);
}

.login26_steps_listing ul li b {
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    font-style: italic; font-family: "DM Serif Text", serif;
}

.login26_steps_listing ul li p {
    color: #fff;
    font-size: 12px; font-family: "Geist", sans-serif;
}

.cercle_no div {
    background: rgb(65 70 104 / 80%);
    border-radius: 50%;
    height: 100%;
    width: 100%;
    text-align: center;
    padding: 10px;
}

.cercle_no div span {
    font-size: 24px;
    color: #fff;
    font-weight: 600;
    width: 24px;
    display: inline-block;
    line-height: 24px;
    height: 24px; font-family: "Geist", sans-serif;
}

/* li.login26_current_step {} */

li.login26_current_step .cercle_no {
    border: 1px solid rgb(102 184 255);
}

li.login26_current_step .cercle_no div {
    background: #0089FF;
}

/*li.login26_current_step .cercle_no div span {}

li.login26_completed_step {}*/

li.login26_completed_step .cercle_no {
    border: 1px solid #2CB365;
}

li.login26_completed_step .cercle_no div {
    background: #2CB365;
}

li.login26_completed_step .cercle_no div span {
    font-size: 0;
    content: " ";
    background: url(../images/step_check.svg) no-repeat; background-position: center; line-height: 34px;
}


.mail26_icon_i {display: inline-block;background: url("../images/mail26_login.svg");width: 20px;height: 17px;margin-right: 8px;vertical-align: middle;background-size: 100% auto;background-repeat: no-repeat;}
.phone26_icon_i {display: inline-block;background: url("../images/phone26_login.svg");width: 16px;height: 20px;margin-right: 8px;vertical-align: middle;background-repeat: no-repeat;background-size: auto 100%;}

.back26_icon_i {display: inline-block; background: url("../images/backward.svg"); width: 8px;  height: 10px; margin-left: 0; vertical-align: middle;background-repeat: no-repeat;background-size: auto 100%;}

a.login26_backa {
    text-decoration: none !important;
    border: none !important;
    box-shadow: none !important;
    color: #A1A1A1;
    font-size: 14px;
    padding: 16px 0;
    line-height: 14px;
}

a.login26_backa i {
    margin-right: 8px;
    vertical-align: middle;
    display: inline-block;
}

a.login26_backa span {
    vertical-align: middle;
    display: inline-block;
}

.login26_cont_mainwhitbg {
    background: #fff;
    border-radius: 16px;
    padding: 40px;
    text-align: left;
}

.stepsshow_bx {
    background: rgb(230 244 255 / 80%);
    display: inline-block;
    vertical-align: middle;
    padding: 18px 16px;
    font-size: 12px;
    line-height: 12px; font-weight: 500;
    color: #0089FF; font-family: "Geist", sans-serif;
}
.activated30day_bx {
    background: #E5FFD7;
    display: inline-block;
    vertical-align: middle;
    padding: 18px 16px;
    font-size: 12px;
    line-height: 12px; font-weight: 500;
    color: #71B94B; font-family: "Geist", sans-serif;
}

.login26_comhtext {
    padding-bottom: 15px;
}

.login26_comhtext h1 {
    font-size: 24px;
    font-weight: 400;
    color: #151515;
    margin: 0;
    padding: 0 0 14px;
    font-style: italic;
    font-family: "DM Serif Text", serif;
    line-height: 24px;
}

.login26_comhtext h2 {
    color: #70748E;
    font-size: 16px;
    font-family: "Geist", sans-serif;
    margin: 0;
    padding: 0;
}

.login26_mainbx_form {}

.login_com_form {
    margin: 0;
    padding-bottom: 18px;
}

.login_com_form label {
    color: #70748E;
    font-size: 10px;
    line-height: 10px;
    padding-bottom: 8px;
    margin: 0; font-family: "Geist", sans-serif;
}


.login26_cont_top {
    padding-bottom: 28px;
}

.chekbox_form label {
    color: #1C2230;
    font-size: 14px;
    margin: 0;
    padding: 0;
}

.chekbox_form .custom-control-label::before {
    width: 20px;
    height: 20px;
}
.chekbox_form .custom-control-label::after {
    width: 20px;
    height: 20px;
}

.chekbox_form .form-check {
    padding-left: 30px;
}
.login_body_new26 {
    background: #F2F9FF;
}

.login26_comhtext ul {
    margin: 0;
    padding: 16px 0 0;
    list-style: none;
}

.login26_comhtext ul li {
    display: flex;
    padding: 8px 0;
}

.login26_comhtext ul li img {}

.login26_comhtext ul li span {
    padding-left: 10px;
}
.theme_blue{color: #0089FF;}

.login26_loguotbu {
    background: #FFF1F1;
    display: inline-block;
    border-radius: 4px;
    padding: 16px;
    font-size: 14px;
    line-height: 14px;
    color: #FF6262; font-family: "Geist", sans-serif;
}
.acor_arrow{ padding-left: 15px; background: #fff;  position: relative; z-index: 1;}
.collapsible-link .acor_arrow img {
  transition: transform 0.3s ease;    
}

/* Rotate arrow when open */
.collapsible-link:not(.collapsed) .acor_arrow img {
  transform: rotate(180deg);
}

/* Container spacing */
.custom-switch.switch26 {
  display: flex;
  align-items: center;
  gap: 10px;
  margin-left: auto;
  margin-right: 0;
}

/* Hide default checkbox */
.switch26 .custom-control-input {
  display: none;
}

/* Switch track */
.switch26 .custom-control-label {
  position: relative;
  cursor: pointer;
  padding-left: 55px;
  font-size: 16px;
  user-select: none;
}

/* Background of switch */
.switch26 .custom-control-label::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 45px;
  height: 24px;
  background: #ccc;
  border-radius: 50px;
  transition: background 0.3s ease; border: none;
}

/* Toggle circle */
.switch26 .custom-control-label::after {
  content: "";
  position: absolute;
  left: 3px;
  top: 50%;
  transform: translateY(-50%);
  width: 18px;
  height: 18px;
  background: white;
  border-radius: 50%;
  transition: transform 0.3s ease;
  /* box-shadow: 0 2px 5px rgba(0,0,0,0.2); */
}

/* Checked state */
.switch26 .custom-control-input:checked + .custom-control-label::before {
  background: #66FFA1;
}

.switch26 .custom-control-input:checked + .custom-control-label::after {
  transform: translate(21px, -50%); background: #2CB365;
}

.login26_acordionbg .card {
    margin-top: 24px;
    border-radius: 16px;
    overflow: hidden;
    border: none;
    padding: 0 40px;
}

.login26_acordionbg .card a.collapsible-link {
    color: #0089FF; font-family: "Geist", sans-serif; font-size: 14px; font-weight: 400; position: relative; 
}
.login26_acordionbg .card .card-header {
    padding-left: 0;
    padding-right: 0;
}
.login26_acordionbg .card a.collapsible-link span {
    background: #fff;
    padding-right: 15px; position: relative; z-index: 1;
}
.login26_acordionbg .card .card-body {
    padding: 16px 0;
}

.form26_switchrow {
    padding-bottom: 20px;
}

.form26_switchrow .w-80 {
    color: #151515;
    font-size: 14px;
    font-family: "Geist", sans-serif;
    margin: 0;
    padding: 2px 0;
}

.form26_switchrow .w-20 {}

.login26_acordionbg .card a.collapsible-link:after{content:" ";position: absolute;left: 0;right: 0;top: 0;height: 1px;width: 100%;background: #99D0FF;margin-top: 17px;z-index: 0;}

.pt-24 {padding-top: 24px;}
.dark_labtext{color: #1C2230;
    font-size: 14px;
    margin: 0;
    padding: 2px 0;}
/*04/06/26*/
.info_text26bg svg {
    width: 25px;
    height: 25px;
    /* position: absolute; */
    /* left: 0; */
    /* top: 0; */
    margin-left: 0;
    display: inline-block;
}

.info_text26bg {
    position: relative;
    padding-left: 0;
    display: flex;
}

    .info_text26bg span {
        font-size: 14px;
        color: #70748E;
        padding-left: 8px;
    }

        .info_text26bg span b {
            font-weight: 500;
        }

.login26_mainbx_defult .login_com_form {
    border: 1px solid rgb(112 116 142 / 60%);
    border-radius: 10px;
    padding: 15px;
    margin-bottom: 15px;
}

.form-control.w_text_s1 {
    width: 100%;
    max-width: 200px;
    min-width: 200px;
}
.inapp26_buinr span.input-group-text {
    background: rgb(195 229 255);
    vertical-align: middle;
    line-height: 12px;
    font-weight: 500;
    color: #0089FF;
    border: none;
}

.use_settingsbg_switch label.form-check-label.custom-control-label {
    margin: 0;
    padding: 10px 25px;
    border: 1px solid #a0ceff;
    border-radius: 5px;
    position: relative;
}

.use_settingsbg_switch .custom-control:first-child label.form-check-label.custom-control-label {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.use_settingsbg_switch .custom-control:last-child label.form-check-label.custom-control-label {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

.use_settingsbg_switch .custom-control:first-child label.form-check-label.custom-control-label::before {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.use_settingsbg_switch .custom-control:last-child label.form-check-label.custom-control-label::before {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

.use_settingsbg_switch label.form-check-label.custom-control-label::before {
    top: 0;
    width: 100%;
    border-radius: 5px;
    height: 100%;
    border: none;
}

.use_settingsbg_switch label.form-check-label.custom-control-label::after {
    display: none;
}


.use_settingsbg_switch label.form-check-label.custom-control-label span {
    position: relative;
    z-index: 1;
    font-size: 14px;
}

.use_settingsbg_switch .custom-control-input:checked ~ .custom-control-label span {
    color: #fff;
}

.use_settingsbg_switch .custom-control-input:checked ~ .custom-control-label {
    border: 1px solid #007bff;
}

.use_settingsbg_switchbx {
    display: flex;
    /*padding: 5px;
    border: 1px solid #0089ff;
    background: #ebf6ff;*/
    border-radius: 5px;
}

    .use_settingsbg_switchbx .form-check.custom-radio.custom-control {
        padding: 0;
    }

.use_settingsbg_switch {
    display: inline-block;
    margin-right: 0;
    margin-left: 0;
}
/*04/06/26*/


